MLAPI API Reference

# Command Class
summaryT:MLAPI.Attributes.Command

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "T:MLAPI.Attributes.Command"]

Inheritance Hierarchy
System
Object
System
Attribute
MLAPI.Attributes
Command

Namespace: MLAPI.Attributes
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public class Command : Attribute

Request Example
View Source

The Command type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| Command | Initializes a new instance of the Command class

Top
Properties

| Name | Description
--- | --- | ---
| TypeId | (Inherited from Attribute.)

Top
Methods

| Name | Description
--- | --- | ---
| Equals | (Inherited from Attribute.)
| Finalize | (Inherited from Object.)
| GetHashCode | (Inherited from Attribute.)
| GetType | (Inherited from Object.)
| IsDefaultAttribute | (Inherited from Attribute.)
| Match | (Inherited from Attribute.)
| MemberwiseClone | (Inherited from Object.)
| ToString | (Inherited from Object.)

Top
See Also

#### Reference

MLAPI.Attributes Namespace